<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">98555</id>
  <name>Nr. 27 Platingrau</name>
  <manufacturer-name>braun-steine GmbH</manufacturer-name>
  <product-line-name>CULT LONG-LINE</product-line-name>
  <width type="float">2487.0</width>
  <height type="float">2400.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">840.0</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din>13198 2003-09</din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>- Steine beidseitig gespalten
- Schichtdicke: 75 mm
- Mauerdicken: 350 mm, 225 mm, 115 mm
- Mauerdicke 115 mm als nicht tragendes Mauerwerk im Innenbereich und als Vormauerwerk
- Mauerdicke 225 mm und 350 mm als Sichtschutzmauer oder Stützmauer</kennwerte-info>
  <info>Formatmix</info>
  <max-lange-l type="integer">900</max-lange-l>
  <max-lange-b type="integer">350</max-lange-b>
  <max-lange-d type="integer">75</max-lange-d>
  <min-lange-l type="integer">300</min-lange-l>
  <min-lange-b type="integer">115</min-lange-b>
  <min-lange-d type="integer">75</min-lange-d>
  <color>
    <hex>#a8aaab</hex>
    <name>Grey</name>
  </color>
  <product-line>
    <linktip>https://www.braun-steine.de/produkte/stadt-und-objekt/boeschung-sichtschutz/cult-long-line-mauer_0</linktip>
    <description>Die ästhetische Mauersprache – CULT® LONG-LINE® präsentiert eine neue Maueroptik: flach, langgestreckt, leicht strukturiert, in natürlichen Farben. Diese Mauer zeigt eine neue Leichtigkeit in der anspruchsvollen Freiraumgestaltung. Selbst bei hohen Mauerkonstruktionen wirkt die CULT® LONG-LINE® Mauer edel, fein und elegant. Als technische und gestalterische Bereicherung gibt es Leuchten mit LED-Technik, Wasserfall und ein Steckdosenmodul im passenden Rastermaß.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Outside</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>I 2.1 Retaining walls</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_98555.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Stone</material-type>
  <material-subtype>Building stone</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=braun-steine+GmbH&amp;product_line=CULT+LONG-LINE</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_98555.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc>mtex_98555_ifc.zip</ifc>
  <planning-execution nil="true"/>
  <further-documents nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=braun-steine+GmbH</manufacturer-url>
  <manufacturer-email>info@braun-steine.de</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/98555</material-url>
  <image-size>12 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>685 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Important legal notes on the use of the mtextur database. On the mtextur database you will find a selection of high quality digitised materials, classified by type, colour range, product name, product series, manufacturer etc. However, errors cannot be excluded. Thus the colour accuracy is not always guaranteed, just as the sample may differ from the manufacturer's product offered. We recommend that you contact the respective manufacturer or distributor directly for binding samples and characteristic values. They will be happy to answer any further questions and provide information. The publisher, the h2c GmbH, and the respective manufacturers and partners assume no legal liability for any remaining incorrect information and its consequences. The work (mtextur) is protected by copyright in all its parts. All rights reserved, including reproduction, translation, microfilming, storage and processing in electronic systems. This applies in particular to duplication and use in other databases or on data carriers and to making the data available on a third-party server or data carrier outside the mtextur database. Almost all manufacturer and product names treated in the database are also registered trademarks and should be treated as such. Further use outside of the intended purpose only with the express permission of the publisher h2c GmbH. All rights reserved. Infringement will be prosecuted under criminal law. Place of jurisdiction is Zurich, Switzerland.</hinweise-bitte-lesen>
</material>
